
Katello - Bug #5117

Package/Errata actions do not list affected packages

04/08/2014 08:18 PM - Justin Sherrill

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since being dynflowed package actions do not report what packages were installed/removed/upgraded.  We should do that again

History

#1 - 04/24/2014 08:24 PM - Justin Sherrill

- Category set to Web UI

- Status changed from New to Resolved

Should be resolved now, closing

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13
